This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1013868 - Typo: "Red Had" in RHEV 2.2 for Desktops Admin Guide - ja-JP
Typo: "Red Had" in RHEV 2.2 for Desktops Admin Guide - ja-JP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
2.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 21:01 EDT by Zac Dover
Modified: 2014-03-25 03:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-20 23:59:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 21:01:44 EDT
Red_Hat_Enterprise_Virtualization_for_Desktops-Administration_Guide-2.2-web-ja-JP-2-7.el6eng                                                                       

The string "Red Had" is present in the build mentioned above.

Note You need to log in before you can comment on or make changes to this bug.